- hosts: debian
  tasks:
    - name: Création du home directory
      command: mkdir /home/{{user}}
    - command : chmod 1777 /home/{{user}}

    - name: Ajout du nouvel utilisateur avec nsupdate
      nsupdate:
        server: "127.0.0.1"
        zone: "mathilde.lan"
        record: "{{user}}.mathilde.lan."
        type: "CNAME"
        value: "projet.mathilde.lan."

    - command: systemctl restart bind9
